.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-deb8c068-fddb-889c-e1fc-33d1e2c693fd {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0268473d-a653-fdb0-4be7-1f2d20049935 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3211692-3034-fc26-2943-46027ca868e0 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40c66ec8-bc4c-d82b-6b2b-21660e56d204 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-deb8c068-fddb-889c-e1fc-33d1e2c693fd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebe124be-c702-3ef3-02af-b5de1b3ea87c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0268473d-a653-fdb0-4be7-1f2d20049935 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3211692-3034-fc26-2943-46027ca868e0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40c66ec8-bc4c-d82b-6b2b-21660e56d204 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ebe124be-c702-3ef3-02af-b5de1b3ea87c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0268473d-a653-fdb0-4be7-1f2d20049935 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3211692-3034-fc26-2943-46027ca868e0 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40c66ec8-bc4c-d82b-6b2b-21660e56d204 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-deb8c068-fddb-889c-e1fc-33d1e2c693fd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebe124be-c702-3ef3-02af-b5de1b3ea87c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0268473d-a653-fdb0-4be7-1f2d20049935 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3211692-3034-fc26-2943-46027ca868e0 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40c66ec8-bc4c-d82b-6b2b-21660e56d204 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}